/* Class = "NSTextFieldCell"; title = "The benchmark result will be discarded after the interval time. A re-test will happen if the policy group is used."; ObjectID = "2Wd-Vm-Fxo"; */
"2Wd-Vm-Fxo.title" = "测速结果在间隔时间后将会失效，下一次用到该策略组时将触发新的测速。";

/* Class = "NSTextFieldCell"; title = "Show the next notification only after"; ObjectID = "cgO-3R-7HJ"; */
"cgO-3R-7HJ.title" = "仅在";

/* Class = "NSTextFieldCell"; placeholderString = "Comment"; ObjectID = "g05-9H-XSD"; */
"g05-9H-XSD.placeholderString" = "注释";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "gVp-Wi-jd2"; */
"gVp-Wi-jd2.title" = "注释:";

/* Class = "NSButtonCell"; title = "Show a notification when the rule is used"; ObjectID = "gzX-cq-Zj2"; */
"gzX-cq-Zj2.title" = "当规则匹配时弹出通知";

/* Class = "NSTextFieldCell"; placeholderString = "Notification Text"; ObjectID = "H66-3b-iTC"; */
"H66-3b-iTC.placeholderString" = "通知文本";

/* Class = "NSTextFieldCell"; title = "Policy:"; ObjectID = "hSM-IT-8JO"; */
"hSM-IT-8JO.title" = "策略:";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "IwR-JU-gmv"; */
"IwR-JU-gmv.title" = "秒后显示新的通知";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "OPI-Oq-3F9"; */
"OPI-Oq-3F9.title" = "类型:";

/* Class = "NSTextFieldCell"; title = "Domain:"; ObjectID = "QKM-Xm-cMB"; */
"QKM-Xm-cMB.title" = "域名:";

/* Class = "NSTextFieldCell"; placeholderString = "Pattern"; ObjectID = "uwZ-9l-wKW"; */
"uwZ-9l-wKW.placeholderString" = "表达式";

/* Class = "NSButtonCell"; title = "Skip rule if the hostname of request is a domain"; ObjectID = "w0K-dJ-iIg"; */
"w0K-dJ-iIg.title" = "当请求使用域名时跳过该规则";

